::selection {
	background: #61A56A;
	color: white;
}

h1, h2, h3, h4 {
	font-family: 'Lato';
	font-weight: 300;
}

a, a:hover, a:focus, a:visited {
	color: #61A56A;
	text-decoration: none;
}

form.green-form {
	margin-bottom: 0;
}

	form.green-form .form-control {
		background: #9EB390;
		border: 0;
		border-radius: 2px;
		box-shadow: none;
		color: #2D4B1C;
		font-size: 13px;
	}

	form.green-form .form-control:focus {
		background: #BDCCB4;
	}

	form.green-form button {
		background: #435E32;
		border-color: #435E32;
		border-radius: 2px;
		color: white;
		padding: 6px 20px;
		outline: none !important;
	}

		form.green-form button:hover, form.green-form button:active, form.green-form button:focus, form.green-form button:active:focus {
			background-color: #546D45;
			border-color: #435E32;
			color: white;
		}

	form.green-form .form-control::-webkit-input-placeholder {
		color: #5C6955;
	}

	form.green-form .form-control:-moz-placeholder {
		color: #5C6955;
		opacity:  1;
	}

	form.green-form .form-control::-moz-placeholder {
		color: #5C6955;
		opacity:  1;
	}

	form.green-form .form-control:-ms-input-placeholder {
		color: #5C6955;
	}

.page-message {
	border: 0;
    border-radius: 0;
	margin-bottom: 0;
    text-align: center;
}

.header {
	background: #435E32;
}

	.navbar-default {
		background: none;
		border: none;
		margin-bottom: 0;
	}

		.navbar-default .navbar-brand {
			height: auto;
		}

		.navbar-default .navbar-toggle {
			background: none !important;
		    border: 0;
			margin-top: 28px;
		}

			.navbar-default .navbar-toggle .icon-bar {
				background-color: #F3F3F3;
			}

		.navbar-collapse {
			border: 0;
			box-shadow: none;
		}

		.navbar-default .navbar-nav > li > a {
			color: white !important;
			padding: 33px 24px;
			opacity: 0.6;
		}

			.navbar-default .navbar-nav > li > a:hover {
				opacity: 1;
			}

		@media(max-width: 767px) {
			.navbar-collapse {
				background: #2D4B1C;
			}

			.navbar-default .navbar-nav > li > a {
				padding: 10px 20px;
			}
		}

	.masthead {
		padding: 40px 15px;
	}

		.masthead .fade-in {
			animation: fade-in ease-in 750ms;
		}

		.masthead h1 {
			color: #F1FFEA;
			font-size: 40px;
			margin-top: 0;
		}

		.masthead p {
			color: #B4CDA1;
			font-size: 18px;
			font-family: 'Lato';
			font-weight: 300;
			line-height: 24px;
		}

		.masthead .btn-row {
			margin-top: 40px;
		}

			.masthead .btn-row .btn {
				border: none;
				border-radius: 0;
				font-size: 20px;
				padding: 15px 32px
			}

			.masthead .btn-row .btn-primary {
				background: #fff;
				color: #2D4B1C;
				margin-right: 20px;
			}

			.masthead .btn-row .btn-default {
				background: transparent;
				box-shadow: inset 0px 0px 0px 2px #E3FFD3;
				color: #E3FFD3;
			}

		.masthead .feature-img {
			animation: fade-in-down 1.2s;
			background: url(../images/benefits_screens.png) no-repeat center;
			background-size: 100%;
			height: 283px;
		}

		@media(max-width: 991px) {
			.masthead {
				padding: 20px 15px;
			}

			.masthead .feature-img {
				display: none;
			}

			.masthead .btn-row .btn-primary {
				margin-right: 10px;
			}
		}

		.masthead.small {
			padding: 20px 15px;
		}

			.masthead.small h1 {
				font-size: 28px;
				margin-top: 0;
			}

			.masthead.small h2 {
				margin-top: 0;
			}

	.login-bar {
		background: #2D4B1C;
	}

		.login-bar ul {
			line-height: 34px;
			margin-bottom: 0;
			padding: 20px 15px;
		}

			.login-bar ul li {
				display: inline-block;
				margin-right: 20px;
			}

				.login-bar ul li a {
					color: white;
					text-decoration: none;
					opacity: 0.6;
				}

					.login-bar ul li a:hover {
						opacity: 1;
					}

					.login-bar ul li a i {
						margin-right: 3px;
					}

		.login-bar form {
			padding: 8px 15px;
			text-align: right;
		}

			.login-bar form a {
				color: white;
				cursor: pointer;
				display: block;
				font-size: 12px;
				margin-top: 5px;
			}

	@media (max-width: 991px) {
		.login-bar form {
			margin-bottom: 15px;
			text-align: left;
		}

		.login-bar ul {
			line-height: normal;
		}
	}

.main {
	margin-top: 30px;
}

	.main .container {
		max-width: 900px;
	}

	.main .description {
		text-align: center;
	}

		.main .description h2 {
			font-size: 36px;
		}

		.main .description p {
			font-size: 16px;
			line-height: 24px;
		}

	.main .feature-row {
		margin: 80px 0;
	}

		.main .feature-row h3 {
			font-size: 22px;
			margin-top: 10px;
		}

		.main .feature-row p {
			color: #8C8C8C;
			line-height: 26px;
		}

		.main .feature-row .screenshot {
			border-radius: 5px;
			height: 200px;
		}

		.main .feature-row .col-sm-7 {
			padding-right: 50px;
		}

		.main .feature-row.right .col-sm-7 {
			padding-left: 50px;
			padding-right: 0;
		}

		@media(max-width: 767px) {
			.main .feature-row {
				margin: 10px 0;
			}

			.main .feature-row .col-sm-7, .main .feature-row.right .col-sm-7 {
				padding: 0;
			}
		}

	.main .feature-row.staff .screenshot {
		background: url(../images/home/feature-staff.png);
		background-size: 130%;
	}

	.main .feature-row.machinery .screenshot {
		background: url(../images/home/feature-machinery.png);
		background-size: 125%;
	}

	.main .feature-row.budget .screenshot {
		background: url(../images/home/feature-budget.png);
		background-size: 172%;
	}

	.main .feature-row.npk .screenshot {
		background: url(../images/home/feature-npk.png) 0px -119px;
		background-size: 123%
	}

	body.aus .main .feature-row.npk .screenshot {
		background-image: url(../images/home/feature-npk-aus.png);
	}

	.main .feature-row.reports .screenshot {
		background: url(../images/home/feature-reports.png);
		background-size: 115%
	}

.about-us {
	padding: 30px 0;
}

	.about-us h2 {
		font-size: 26px;
	}

	.about-us h3 {
		font-size: 20px;
	}

.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin-top: 40px;
}

	.video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

.benefits {
	background: #F7F7F7;
	color: #676767;
	padding: 40px 0;
}

	.benefits h2 {
		margin-bottom: 30px;
		margin-top: 0;
		text-align: center;
	}

	.benefits h3 i {
		color: #61A56A;
		margin-right: 5px;
	}

	.benefits .col-sm-4 {
		padding-left: 30px;
		padding-right: 30px;
	}

	.benefits p {
		line-height: 24px;
	}

.testimonials {
	height: 410px;
	padding: 80px 0;
}

	.testimonials i {
    	color: #D6D6D6;
		font-size: 40px;
    	position: absolute;
	}

	.testimonials blockquote {
		border: 0;
		margin: 0;
		padding: 0;
		position: relative;
	}

		.testimonials blockquote p {
			background: url(../images/home/quote.png) no-repeat;
			background-size: 50px 50px;
			color: #717171;
			font-size: 22px;
			margin-bottom: 40px;
			padding: 0 100px;
			opacity: 0;
			position: absolute;
			text-align: center;
			transition: opacity 0.3s;
		}

		.testimonials blockquote.active p {
			opacity: 1;
		}

		.testimonials blockquote .author {
			background-repeat: no-repeat;
			background-size: 88px 80px;
			cursor: pointer;
			font-size: 14px;
			margin-left: 85px;
			padding: 25px 0 25px 92px;
			padding-left: 0;
			opacity: 0.6;
			position: absolute;
			transition: opacity 0.3s;
			top: 160px;
		}

		.testimonials blockquote.active .author {
			border-bottom: 2px solid #61A56A;
			opacity: 1;
		}

			.testimonials blockquote .author:hover {
				opacity: 1;
			}

			.testimonials blockquote .author cite {
				color: #61A56A;
				font-style: normal;
			}

		.testimonials blockquote .author-1 {
			/*background-image: url(http://ionicframework.com/img/testimonials/testimonial-james@2x.png);*/
		}

		.testimonials blockquote .author-2 {
			/*background-image: url(http://ionicframework.com/img/testimonials/testimonial-james@2x.png);*/
			left: 33%;
		}

		.testimonials blockquote .author-3 {
			/*background-image: url(http://ionicframework.com/img/testimonials/testimonial-james@2x.png);*/
			left: 66%;
		}

	@media(max-width: 767px) {
		.testimonials {
			display: none;
		}
	}

.footer {
	background: #344925;
	color: #B4CDA1;
}

	.footer > .container {
		max-width: 810px;
		padding: 40px 0;
		text-align: center;
	}

	.footer a {
		color: #F1FFEA;
		margin-right: 10px;
	}

	.footer h2 {
		color: #F1FFEA;
	}

	.footer p {
		line-height: 24px;
		margin-bottom: 40px;
	}

	.footer form {
		left: -50px;
		margin: 0 auto;
		position: relative;
	}

		.footer form label {
			padding-top: 7px;
			text-align: right;
		}

		.footer form button {
			background: transparent !important;
			border-color: white !important;
			color: white;
			opacity: 0.8;
		}

			.footer form button:hover {
				opacity: 1;
			}

	.footer .copy {
		background: #253817;
		color: #F1FFEA;
		line-height: 50px;
		font-size: 12px;
	}

		.footer .copyright {
			text-align: right;
		}

	.footer .g-recaptcha > div {
		margin: 0 auto;
	}

	@media(max-width: 767px) {
		.footer > .container {
	        padding: 0 15px;
	    }

	    .footer form {
	        position: static;
			text-align: left;
	    }

		.footer .copy {
			line-height: 30px;
		}

		.footer .copyright {
			text-align: left;
		}
	}

@keyframes fade-in {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@-webkit-keyframes fade-in {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes fade-in-down {
	from {
		opacity: 0;
		transform: translateY(-20px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

@-webkit-keyframes fade-in-down {
	from {
		opacity: 0;
		transform: translateY(-20px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

#google_translate_element{ top: 9px; right: 5px; }
.goog-te-gadget{font-size: 19px !important;}
.goog-te-gadget-simple{background-color: transparent !important; border: none !important;;}
.goog-te-gadget-icon{display:none !important;}
.goog-te-menu-value{color:white !important; }